[data-cellid="grid_c1"][data-page="_global_menuprodukte"][data-cellid="grid_c1"][data-page="_global_menuprodukte"][data-cellid="grid_c1"][data-page="_global_menuprodukte"] {
  background-color: #ffffff;
  padding-top: 20px;
}
[data-cellid="grid_c6"][data-page="_global_menuprodukte"][data-cellid="grid_c6"][data-page="_global_menuprodukte"][data-cellid="grid_c6"][data-page="_global_menuprodukte"] {
  background-color: #ffffff;
}
[data-cellid="grid_c7"][data-page="_global_menuprodukte"][data-cellid="grid_c7"][data-page="_global_menuprodukte"][data-cellid="grid_c7"][data-page="_global_menuprodukte"] {
  background-color: #ffffff;
}
[data-cellid="grid_c8"][data-page="_global_menuprodukte"][data-cellid="grid_c8"][data-page="_global_menuprodukte"][data-cellid="grid_c8"][data-page="_global_menuprodukte"] {
  background-color: #ffffff;
}
[data-cellid="grid_c"][data-page="_global_menuprodukte"][data-cellid="grid_c"][data-page="_global_menuprodukte"][data-cellid="grid_c"][data-page="_global_menuprodukte"] {
  background-color: #ffffff;
  padding-left: 15px;
  padding-bottom: 40px;
  padding-top: 20px;
}
[data-cellid="grid_c9"][data-page="_global_menuprodukte"][data-cellid="grid_c9"][data-page="_global_menuprodukte"][data-cellid="grid_c9"][data-page="_global_menuprodukte"] {
  background-color: #ffffff;
}
[data-cellid="grid_c3"][data-page="_global_menuprodukte"][data-cellid="grid_c3"][data-page="_global_menuprodukte"][data-cellid="grid_c3"][data-page="_global_menuprodukte"] {
  background-color: #ffffff;
  padding-top: 20px;
}
[data-page="_global_menuprodukte"][data-itemid="welcome_item"] > .bs-welcome-header {
  background-color: #7F7F7F;
}
[data-page="_global_menuprodukte"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-page="_global_menuprodukte"][data-itemid="welcome_item16"] {
  background: var(--akzenthintergrund);
}

/* Put  your custom CSS code here */

[data-page="_global_menuprodukte"][data-itemid="welcome_item28"] {
  background: var(--akzenthintergrund);
}

/* Put  your custom CSS code here */

.r-content {
  opacity: 0;
  animation-name: fade-in;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


.bs-welcome-item {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);

}

.bs-welcome-item:hover {
  transform: scale(1.05);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}


